<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="./style/style.css">
  <title>Document</title>
</head>

<body>
  <ul class="list">
    <li class="list-li"></li>
    <li class="list-li"></li>
    <li class="list-li"></li>
    <li class="list-li"></li>
  </ul>
  <div></div>
  <input  type="text" placeholder="+380" ><br>
  <output></output>
  
  <script src="./script/index.js"></script>
</body>

</html>